Skip to content

DEPRECATED - Get Location's Data Points
deprecated

Request

Deprecated. Use GET /data-points instead.

Security
X-API-KEY or Authorization
Path
idstringrequired

The uberall unique ID of the location you want to inbox items for

curl -i -X GET \
  'https://uberall.com/api/locations/{id}/datapoints' \
  -H 'X-API-KEY: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
statusstringrequired
Enum:"SUCCESS""PENDING""QUOTA_LIMIT_EXCEED""NOT_AUTHORIZED""FORBIDDEN""BAD_ACCESS_TOKEN""BAD_PRIVATE_KEY""BAD_PUBLIC_KEY""MISSING_PARAMETER""INVALID_PARAMETER"
messagestring

(optional) Holds further information about the response

warningsArray of strings

(optional) Holds further warnings

responseobjectrequired

The actual response object of the response

Response
{ "status": "SUCCESS", "message": "string", "warnings": [ "string" ], "response": { "inbox": {} } }